Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 04:36:45 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery munder alogail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  munder alogail Bot:  Hi Munder Alogail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278430425 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966533219470            08:29 AM, 09th Mar                   Saeedurrahm
 an                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:33 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           08:34 AM, 09th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:34 AM, 09th Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:36 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214444